> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Changes for July 21, 2025

We've released several updates to the API and documentation. These changes are scheduled to go live in Production on **July 21, 2025**.

## New: Process card payments in Canada

We've added support for processing card payments in Canadian dollars (CAD). This solution extends our core card-not-present processing capabilities to Canada-based customers while providing the same level of SaaS partnership support and revenue-sharing flexibility we offer today. Contact the Payabli team to learn more about using this functionality.

To process a card payment in CAD via the API, use the same API endpoints as for US processing. The only difference is that you must specify the `CAD` currency in your requests. See [Process card payments in Canada](/guides/pay-in-developer-transactions-canada) for more information.

## API changes

* Removed `method` from the /Query/transferDetails endpoint response. This was a duplicate field, and `Method`is the correct field to use.
* Added `Currency` to the `Credentials` object in the GET /Paypoint/details endpoints. This field indicates the default currency for a paypoint, and returns either `USD` or `CAD`, depending on the paypoint's settings.
* We've added new fields to the boarding application data structures to capture sales representative information. These fields are:

  * `RepCode`: The code of the sales representative.
  * `RepName`: The name of the sales representative.
  * `RepOffice`: The office location of the sales representative.

  This change affects the following endpoints:

  * GET /Query/boarding/\{orgId}: The response now includes the new sales rep fields, and the request now allows filtering by these fields.
  * PUT /Boarding/app/\{appId} and POST /Boarding/app: The request now allows setting the rep fields.
  * All GET /Boarding/read/ endpoints: The responses now include the new rep fields.

## New webhooks for payout subscriptions

We've added new webhook notifications for payout subscriptions:

* [PayoutSubscriptionCreated](/guides/pay-ops-webhooks-payloads#payoutsubscriptioncreated): triggered when a payout subscription is created
* [PayoutSubscriptionUpdated](/guides/pay-ops-webhooks-payloads#payoutsubscriptionupdated): triggered when a payout subscription is updated
* [PayoutSubscriptionCanceled](/guides/pay-ops-webhooks-payloads#payoutsubscriptioncanceled): triggered when a payout subscription is canceled
* [PayoutSubscriptionCompleted](/guides/pay-ops-webhooks-payloads#payoutsubscriptioncompleted): triggered when a payout subscription is completed
* [PayoutSubscriptionReminder](/guides/pay-ops-webhooks-payloads#payoutsubscriptionreminder): triggered when a payout subscription is about to renew

## Documentation updates

As part of an ongoing effort to better align the documentation with the API, we've updated the response schema for the GET /Paypoint details endpoints. These changes affect the documentation only The API itself hasn't changed.

We aligned field casing and added missing fields in the `Credentials` object in response schema for GET /Paypoint/details endpoints. Note that this change doesn't affect the Hosted Paypoint endpoints on the Paypoint route.

Old schema:

```yaml

  credentials:
    properties:
      accountId: optional<string>
      cfeeFix: optional<double>
      cfeeFloat: optional<double>
      cfeeMax: optional<double>
      cfeeMin: optional<double>
      maxticket: optional<double>
      minticket: optional<double>
      mode: optional<integer>
      referenceId: optional<long>
      service: optional<string>
```

New schema:

```yaml
    Credentials
      properties:
      Service: optional<string>
      Mode: optional<integer>
      MinTicket: optional<double>
      MaxTicket: optional<double>
      CfeeFix: optional<double>
      CfeeFloat: optional<double>
      CfeeMin: optional<double>
      CfeeMax: optional<double>
      AccountId: optional<string>
      ReferenceId: optional<long>
      acceptSameDayACH: optional<boolean> ## Not in use yet
      Currency: optional<string> ## Field added as part of the Canadian card processing update
```